function output=average_epochs(data,trial_number_array);
% average_epochs - creates average epochs for different numbers of trials
%
% output=average_epochs(data,trial_number_array);
% e.g., test=average_epochs(visdata,[1,4,49,96]);

% Copyright Duke-UNC BIAC

temp=zeros(length(trial_number_array),size(data,2));
for i = 1:length(trial_number_array)
    temp(i,:)=mean(sort_epochs(data,trial_number_array(i)),1);
end
output=temp;