function kspace=mr2kspace(tsv)
% mr2kspace - Converts raw time series of volumes (tsv) into kspace
%
% This function loads the specified time series and then calculate the 2D
% (slice plane) fft for each slice at each time point (ffttsv -> magnitude).
% The time series should be a four dimensional data set, with dimensions of
% x, y, z, and time.

% Copyright Duke-UNC BIAC

% Calculate fft of each plane of tsv
kspace=(fftshift(fftshift(fft2(fftshift(fftshift(tsv,2),1)),1),2));
